body {
	overflow: auto;
}

.input-email {	
		width:400px;
	}

.menu > input{
	display: none;
}

.menu {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	z-index: 1000;
}

.menu > input,
.menu > a {
	position: fixed;
	top: 0px;
	width: 20%;
	cursor: pointer;
	font-size: 14px;
	height: 35px;
	line-height: 35px;
}

.menu > input {
	opacity: 0;
	z-index: 1000;
}

.menu > a {
	z-index: 10;
	font-weight: 500;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(151,24,64,0.2);
}

.menu:before {
	content: '';
	position: fixed;
	width: 100%;
	height: 35px;
	background: #231F20;
	z-index: 9;
	top: 0;
}

#menu1, #menu1 + a {
	left: 10%;
}

#menu2, #menu2 + a {
	left: 30%;
}

#menu3, #menu3 + a {
	left: 50%;
}

#menu4, #menu4 + a {
	left: 70%;
}

@keyframes moveDown{
	0% { 
		transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		transform: translateY(0px);  
		opacity: 1;
	}
}

@keyframes moveUp{
	0% { 
		transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		transform: translateY(0px);  
		opacity: 1;
	}
}

@media screen and (max-width: 979px) {
	
	.menu > a {
		font-size: 12px;
	}
}

@media screen and (max-width: 767px) {
	.menu > a {
		font-size: 9px;
	}
}

@media screen and (max-width: 569px) {
	
	.menu > a {
		vertical-align: middle;
		font-size: 8px;
		height: auto;
		margin-top: 5px;
		line-height: normal !important;
	}
}

#fundo {
	background-color: #231F20;
	padding: 0;
	margin: 0;
}

#bg {
	width: 100%;
	background-image: url(../img/fundo.png);
	display: block;
	z-index: -1;
	position: static;
}

#titulop {
	margin-top: 250px;
}

#subtitulop {
	margin-bottom: 20px;
	margin-top: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	text-decoration: none;
}

#honor, #honor a {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	margin-top: 20px;
}

#honort {
	background-color: #fff;
	margin-top: 20px;
	min-height: 150px;
	padding: 10px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #231F20;
	font-size: 14px;
}

.chamadap {
	border: solid #FFF 2px;
	margin-top: 20px;
	margin-bottom: 45px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #fff;
	text-align: center;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 26px;
	text-decoration: none;
}

.chamadap:hover {
	text-decoration: none;
	background-color: #fff;
	text-align: center;
	font-weight: 900;
	color: #79121F;
}

.chamadap2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #fff;
	text-align: center;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 26px;
	text-decoration: none;
	margin-bottom:20px;
	border:0px;
	margin-top:10px;
}

.chamadap2:hover {
	text-decoration: none;
}

#getting-started {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #FCC403;
	text-align: center;
	margin-bottom: 275px;;
	text-transform: uppercase;
	font-size: 18px;
	text-decoration: none;
	border: solid #FCC403 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #231F20;
}

#getting-started2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #FCC403;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	text-decoration: none;
	border: solid #FCC403 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #231F20;
}

#programacao {
	margin-top: 100px;
}

.titu {
	margin-bottom: 50px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 45px;
	text-decoration: none;
}

.text {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #fff;
	text-align: center;
	line-height: normal;
	font-size: 20px;
	text-decoration: none;
}

.fundob {
	background-color: #fff;
	background-image: url(../img/divisao.png);
	background-repeat: repeat-x;
}

.data {
	font-family: 'Roboto', sans-serif;
	margin-top: 70px !important;
	color: #fff;
	text-align: center;
	line-height: normal;
	padding: 35px 0px 50px;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #79121F;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	position: relative;
	z-index: 999;
}

.dia {
	font-size: 175px;
	font-weight: 900;
	line-height: 175px;
}

.mes {
	font-size: 45px;
	font-weight: 700;
}

.semana {
	font-size: 25px;
	font-weight: 400;
}

.cronograma, 
.cronograma a {
	background-color: #231F20;
	height: 70px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	text-align: center;
	line-height: 70px;
	font-size: 22px;
	text-decoration: none !important;
	text-transform: uppercase;
}

.cativo, 
.cativo a {
	color: #ccc;
	text-decoration: none !important;
}

.cativo:hover, 
.cativo a:hover {
	color: #ddd;
	text-decoration: none !important;
}

.cinativo {
	color: #363032;
}

.espc {
	height: 70px;
	width: 20px;
}

.seta {
	text-align: center;
}

.c {
	background-color: #231F20;
	min-height: 150px;
	margin-bottom: 70px;
	padding: 25px 25px 25px 25px;
}

.cconfirmados {
	background-color: #231F20;
	min-height: 150px;
	margin-bottom: 70px;
	padding: 25px 25px 25px 135px;
}

.ctitu {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-align: left;
	color: #eee;
	line-height: normal;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 25px;
}

.ctext {
	background-color: #231F20;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-align: left;
	color: #eee;
	line-height: normal;
	font-size: 18px;
	column-count: 10px;
	column-gap: 50px;
	column-rule: 1px solid #ddd;
	-webkit-column-count: 2;
	-webkit-column-rule: 1px solid #ddd;
	-webkit-column-gap: 50px;
	 -moz-column-count: 2;
	 -moz-column-rule: 1px solid #ddd;
	 -moz-column-gap: 50px;
}

.prog, 
.prog a {
	border: solid #79121F 2px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #79121F;
	width: span5;
	text-align: center;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 26px;
	text-decoration: none;
	margin-bottom: 70px;
}

.prog:hover, 
.prog a:hover {
	background-color: #79121F;
	color: #fff;
}

.inscc, 
.inscc a {
	color: #fff;
	text-decoration: none;
}

.inscc:hover, 
.inscc a:hover {
	color: #fff;
}

.fundov {
	background-color: #79121F;
	padding-top: 70px;
	padding-bottom: 70px;
}

.fundop {
	background-color: #231F20;
	padding-top: 70px;
	padding-bottom: 70px;
}

.tabela {
	text-transform: uppercase;
}

.tabelat, .material-icons {
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	text-align: center;
	height: 80px;
	font-size: 22px;
	text-decoration: none;
	vertical-align: middle;
	line-height: normal;
}

.line {
	line-height: 80px;
	height: 80px;
}

.cen {
	margin-top: 10px;
}

.material-icons {
	font-size: 20px !important;
	height: 20px;
}

.ativot {
	background-color: #fff;
	color: #231F20;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	position: relative;
}

.inativot {
	background-color: #231F20;
	color: #fff;
}

.sombra {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

table {
  font-family: 'Roboto', sans-serif;
  max-width: 100%;
  text-transform: uppercase;
  background-color: #fff;
  border-collapse: collapse;
  text-align: center;
  width: 100%;
  margin-bottom: 0px !important;
}

.table th,
.table td {
  padding: 8px 15px;
  line-height: 60px;
  vertical-align: middle !important;
  border: none !important;
}

thead{
	position: relative;
}

.table thead th {
  background: #fff;
  font-weight: 700;
  vertical-align: bottom;
  font-size: 18px;
  color: #79121F;
  height: 60px;
}

.datatabela {
	font-weight: 500;
	font-size: 16px;
	color: #79121F;
}

.valortabela {
	font-weight: 400;
	font-size: 16px;
	color: #231F20;
}

.linhat1 {
	height: 60px;
	width: 100%;
	background-color: #D6B8BA;
}

.linhat2 {
	height: 60px;
	width: 100%;
	background-color: #F1E7E8;
}

.linhat1:hover  {
	background-color: #e7cccf;
}

.linhat2:hover {
	background-color: #edd7d9;
}

.cg, .cg a, .cg:hover, .cg a:hover {
	font-family: "Roboto",sans-serif;
	font-weight: 300;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	margin-top: 15px;
}

.cursor {
	cursor: pointer !important;
}

#cgt {
	margin-bottom: 20px;
}

.cancelamento, .cancelamento a, .cancelamento:hover, .cancelamento a:hover {
	font-family: "Roboto",sans-serif;
	font-weight: 300;
	color: #FFF;
	font-size: 12px;
	text-align: left;
}

.cant {
	margin-top: 15px;
	background-color: #231F20;
	font-family: "Roboto",sans-serif;
	font-weight: 300;
	text-align: left;
	color: #EEE;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	line-height: normal;
	font-size: 18px;
	text-transform: none;
	padding: 25px;
}

.cant a, .cant a:hover, .cant a:link, .cant a:visited, .cant a:active {
	font-family: "Roboto",sans-serif;
	font-weight: 300;
	text-align: center;
	color: #EEE;
	line-height: normal;
	font-size: 18px;
	text-transform: none;
}

.descricaotabela {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #FFF;
	text-align: center;
	line-height: 50px;
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 25px;
}

.chamada {
	border: solid #FFF 4px;
	margin-top: 70px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: center;
	height: 90px;
	line-height: 90px;
	text-transform: uppercase;
	font-size: 45px;
	text-decoration: none;
}

.chamada:hover {
	text-decoration: none;
	background-color: #fff;
	text-align: center;
	font-weight: 900;
	color: #79121F;
}

.fundoface {
	background-color: #666666;
	padding-top: 70px;
	padding-bottom: 70px;
}

.fundoface:hover {
	background-color: #3A5795;
}

.fundoinsta {
	background-color: #999999;
	padding-top: 70px;
	padding-bottom: 70px;
}

.fundoinsta:hover {
	background-color: #dc485b;
}

.facebook {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	text-decoration: none;
}

.rodape {
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: center;
	background-color: #231F20;
}

.endereco {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	line-height: normal;
	vertical-align: central;
	margin-top: 25px;
}

.desen {
	font-family: 'Exo 2', sans-serif;
	font-size: 12px;
	color: #1F1F1F;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 15px;
}

.dest {
	font-family: 'Exo 2', sans-serif;
	font-size: 12px;
	color: #FF7F00;
}

.dest a {
	color: #FF7F00;
	text-decoration: none;
}

.titumodal {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	margin-top: 10px !important;
	text-decoration: none;
}

.textmodal {
	background-color: #231F20;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-align: left;
	color: #eee;
	line-height: normal;
	min-height: 200px;
	font-size: 18px;
}

.btn, .btn:hover {
	font-family: 'Roboto', sans-serif;
	color: #444 !important;
	background-color: #231F20 !important;
	background-image: #231F20 !important;
	font-weight: 400;
	font: 14px;
	border: none !important;
}

@media (min-width: 1850px) {
	#bg {
		-webkit-background-size: 100%;
		-o-background-size: 100%;
		-khtml-background-size: 100%;
		-moz-background-size: 100% 100%;
		background-size: 100% ;
		background-repeat: no-repeat;
	}
}

@media (max-width: 979px) {
	.prog, 
	.prog a {
		font-size: 20px;
	}
	
	.chamada, 
	.chamada a {
		font-size: 30px;
	}
	
	.tabelat, .material-icons {
		font-size: 17px;
	}
	
	.cen {
		margin-top: 15px;
	}
	
	.headtabela {
		font-size: 18px;
	}
	
	.datatabela, 
	.valortabela {
		font-size: 16px;
	}
	
	.endereco {
		font-size: 16px;
	}
	
	.descricaotabela {
		font-size: 20px;
		margin-top: 5px;
	}
}

@media (max-width: 767px) {
	.tabelat. material-icons {
		height: 50px;
		line-height: 50px;
	}
	
	.fundomobilep {
		background-color: #231F20;
	}
	
	.container {
	   padding: 0 2.4em 0 2.4em;
	}
	
	.dia {
		font-size: 100px;
		line-height: 100px;
	}
	
	.mes {
		font-size: 35px;
		line-height: 35px;
	}
	
	.semana {
		font-size: 18px;
	}
	
	.data {
		padding: 15px 0px 15px;
	}
	
	.cronograma {
		font-size: 20px;
	}
	
	.rp {
		margin-top: 30px;
	}
	
	.titu {
		font-size: 2.5em;
	}
	
	.prog {
		font-size: 15px;
		font-weight: 500;
	}
	
	.descricaotabela {
		font-size: 15px;
		line-height: 15px;
	}
	
	.chamada, 
	.chamada a {
		font-size: 20px;
	}
	
	#programacao {
    	margin-top: 150px;
	}
	
	.ctext {
		column-count: 1px;
		column-gap: none;
		column-rule: none;
		-webkit-column-count: 1;
		-webkit-column-rule: none;
		-webkit-column-gap: none;
		 -moz-column-count: 1;
		 -moz-column-rule: none;
		 -moz-column-gap: none;
	}
	
	.fundob {
		background-image: none;
		margin-top: 70px;
	}
	
	.table th,
	.table td {
		line-height: 40px;
	}
	
	.linhat1,
	.linhat2 {
		height: 40px;
	}
	
	.cen {
		margin-top: 0px;
		line-height: 80px;
	}
}

@media (max-width: 659px) {
	.table-action thead th{
	font-size: 16px;
	}
	
	.datatabela, 
	.valortabela {
		font-size: 14px;
	}
	
	.table th,
	.table td {
		width: 33%;
	}
	
	.table-action tr {
	border: 0;
	}
	
	.table-action td {
	border: 0;
	}
}

@media (max-width: 459px) {
	.table thead th,
	.datatabela, 
	.valortabela {
		font-size: 11px;
		font-weight: 700;
		margin: 0px;
		padding: 0px;
		
	} 
	#programacao {
		margin-top: 50px;
	}
	
	.modal-body, .modal {
		max-height: 150px;
		min-height: 0px !important;
	}
	
	.modal-body2, .modal {
		max-height: 400px;
		min-height: 0px !important;
	}


}

@media (max-width: 480px) {
	
	.input-email {	
		width:200px;
	}
	
}

@media (max-width: 480px) {
	
	.chamadap2 {	
		padding-bottom:50px;
	}
	
}

@media (max-width: 480px) {
	
	.cconfirmados {
	background-color: #231F20;
	min-height: 150px;
	margin-bottom: 70px;
	padding: 25px 25px 25px 25px;
	}
	
}